Subject: IBIS Models page update

From: Mike LaBonte <[email-masked]>
Date: Fri, 21 Jul 2000 17:27:58 -0400

The IBIS Models web page at http://www.eigroup.org/ibis/models.htm
has been updated. There is much more to be done on this page, but
at least it has fewer dead links now. My thanks to Jon Powell for
all the time that I now realize he has put into it over the years.

Any suggestions for corrections, additions, or enhancements to this
web page are welcome. Please send them to me (as IBIS Librarian).

Mike LaBonte
Cadence Design Systems